#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.9.1
id: hledger-web-1.9.1-3ubUp1IOFZ88hor5OAckRM
key: hledger-web-1.9.1-3ubUp1IOFZ88hor5OAckRM
license: GPL-3
maintainer: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
author: Simon Michael <simon@joyful.com>
exposed: True
indefinite: False
exposed-modules:
    Application Foundation Handler.AddForm Handler.Common
    Handler.JournalR Handler.RegisterR Handler.RootR Handler.SidebarR
    Handler.Utils Hledger.Web Hledger.Web.Main Hledger.Web.WebOptions
    Import Settings Settings.Development Settings.StaticFiles
hidden-modules: Paths_hledger_web
abi: c7cb0e3827d08aac4f25fb9431044773
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/hledger-web-1.9.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/hledger-web-1.9.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.9.1-3ubUp1IOFZ88hor5OAckRM
depends:
    HUnit-1.6.0.0-AX6otQL79amDimk89yA6v4 base-4.10.1.0
    base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA
    blaze-html-0.9.0.1-LSl5YsnAOxGGQxRTreTaG0
    blaze-markup-0.8.2.1-EXmhw0576TBGsUq0laKKM2 bytestring-0.10.8.2
    clientsession-0.9.1.2-GAzxuoNKoZCI0GfvEeWMZY
    cmdargs-0.10.20-2F76lFHX0FM7iO7H1ddZ4v
    conduit-extra-1.2.3.2-GaOiiqhYFusHRrE0mLSTS0
    data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr directory-1.3.0.2
    filepath-1.4.1.2 hjsmin-0.2.0.2-LwdhbStqhxg3TqXnQYShAN
    hledger-1.9-2RaxZlSaMHh7Tty0ZD1oeY
    hledger-lib-1.9-4Q32xdeceUHIO9cF2kXdqO
    http-client-0.5.12-5r0PpvSAbQd5RBp0GmY1x1
    http-conduit-2.2.4-49vboQ3XHieEWbg3IvIExR
    json-0.9.2-5nZ9o8mjuKLBc67xGDFy3k
    megaparsec-6.4.1-1B4BJpnciCf7JxJ5BUJb6O
    mtl-2.2.2-8XubxMJDT8QLsstvlNotkc
    parsec-3.1.13.0-F9Bf3y6KXh0ILPjymhJoOp
    safe-0.3.15-EroU33EYnr02fGSZYGiX97
    shakespeare-2.0.15-6hb0Pmi99PFAFaZL6fONa4 template-haskell-2.12.0.0
    text-1.2.3.0-912fnkqHcZz4dFvcXKwtDz time-1.8.0.2
    transformers-0.5.2.0 wai-3.2.1.2-IysNjphfNUmFMg0a4mHi4d
    wai-extra-3.0.22.0-4R2r669HFbm83Stc6Nyqwl
    wai-handler-launch-3.0.2.3-UUEa6SMbrMGCnquR6eX43
    warp-3.2.18.2-EsBnI3QZbUR3sU1VqPRJBH
    yaml-0.8.29-Gi97Aw1KAGcEf1oVOFvTtA
    yesod-1.4.5-92bCNS2Vmsm2mhuqFYNnWK
    yesod-core-1.4.37.3-94m80tWVFkQ3nGGlPFGPcv
    yesod-form-1.4.16-7n0BT4cviU3FHd9BKjuGEx
    yesod-static-1.5.3.1-6n5lzdd2O2jDUl0fc7SGF8
abi-depends: HUnit-1.6.0.0-AX6otQL79amDimk89yA6v4=cc02d4bbc4678b779cddf8743bb71eea
             base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA=b23a246a62afd271167dd1ea1b77583b
             blaze-html-0.9.0.1-LSl5YsnAOxGGQxRTreTaG0=49a468374da15ee6981f2dc0c5ca6996
             blaze-markup-0.8.2.1-EXmhw0576TBGsUq0laKKM2=2957175f80d486950ba665dd719601e4
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             clientsession-0.9.1.2-GAzxuoNKoZCI0GfvEeWMZY=cdaf5d00cd5ba022f26b906e8ccd63c3
             cmdargs-0.10.20-2F76lFHX0FM7iO7H1ddZ4v=3df23fc9720f306ed55f4a644655f521
             conduit-extra-1.2.3.2-GaOiiqhYFusHRrE0mLSTS0=d137c1db69c44a9c422536419dd8db28
             data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr=0186e0f4b96bc201d2baef8ade597d90
             directory-1.3.0.2=7b913664ccd770192b307d7c4c6817cc
             filepath-1.4.1.2=a40cd48e5480796e558f3c29652ee19a
             hjsmin-0.2.0.2-LwdhbStqhxg3TqXnQYShAN=c74f03e128ad26d53a64d8d4cfce3ad2
             hledger-1.9-2RaxZlSaMHh7Tty0ZD1oeY=6e0bd278d09f4ad2df2f988fca47224d
             hledger-lib-1.9-4Q32xdeceUHIO9cF2kXdqO=aa178580fc0d3b92413e857d5c23591c
             http-client-0.5.12-5r0PpvSAbQd5RBp0GmY1x1=3e99778e55ed27a5ccf1f540918fa77a
             http-conduit-2.2.4-49vboQ3XHieEWbg3IvIExR=8dd7a37d7aafccf796ac557f5f0099e0
             json-0.9.2-5nZ9o8mjuKLBc67xGDFy3k=5c8e3db67c0afa6c50830f4cf782a4a3
             megaparsec-6.4.1-1B4BJpnciCf7JxJ5BUJb6O=f29a1e1b2fbc0b6b4949e39e771ff041
             mtl-2.2.2-8XubxMJDT8QLsstvlNotkc=9d788b97813db77c2d48570ade6e04a9
             parsec-3.1.13.0-F9Bf3y6KXh0ILPjymhJoOp=b942a04aec0a266706b2e8e67bd137e3
             safe-0.3.15-EroU33EYnr02fGSZYGiX97=604c7b7c109a34b58d71795df287548a
             shakespeare-2.0.15-6hb0Pmi99PFAFaZL6fONa4=56cd9c96bc287061453ffc85f618182d
             template-haskell-2.12.0.0=24d98a36b9e0dbd4d443161d478c05b2
             text-1.2.3.0-912fnkqHcZz4dFvcXKwtDz=29872508833c96394f0471371217bab0
             time-1.8.0.2=d7392e85059cb108aeb68d6e24815970
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             wai-3.2.1.2-IysNjphfNUmFMg0a4mHi4d=96f45cdb47a7c3edf990f6259e0df5e1
             wai-extra-3.0.22.0-4R2r669HFbm83Stc6Nyqwl=7201bb24798de3c1fb4e8d573a8e6093
             wai-handler-launch-3.0.2.3-UUEa6SMbrMGCnquR6eX43=64a988bcd9258c1046e88edfb4a2ae18
             warp-3.2.18.2-EsBnI3QZbUR3sU1VqPRJBH=a837f513a9336da1e74551bee3476710
             yaml-0.8.29-Gi97Aw1KAGcEf1oVOFvTtA=1b9144eaf61cd2dfe095378b706474e8
             yesod-1.4.5-92bCNS2Vmsm2mhuqFYNnWK=c9bd07ce6d3e67565dbfd8b30ce69a46
             yesod-core-1.4.37.3-94m80tWVFkQ3nGGlPFGPcv=d4be73b7fa9a175128a266ab038ca5e7
             yesod-form-1.4.16-7n0BT4cviU3FHd9BKjuGEx=deaa4958af06062331defcf3eb15c36c
             yesod-static-1.5.3.1-6n5lzdd2O2jDUl0fc7SGF8=a254df386ea22f556ec27a9ad7960edd
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

